## DeskletManager DeskletManager |

## Functions

| init ()
| removeDesklet ()
dictionary | getDefinitons ()

## Functions

### init ()

    init ();

Initialize desklet manager

### removeDesklet ()

    removeDesklet (string   uuid,
                   int      desklet_id);

Disable and remove the desklet `uuid`:`desklet_id`

#### Parameters

uuid | uuid of the desklet |
desklet_id | id of the desklet |

### getDefinitons ()

    dictionary
    getDefinitons ();

Gets the list of enabled desklets. Returns an associative array of three items: raw: the unprocessed array from gsettings definitions: Array(Object)

#### Returns

Associative array of three items